/* =====================================================================





===================================================================== */
/*/////---example---//////
    html:lang(en) {
      body {}
    }
*/
/* =====================================================================


===================================================================== */
@media only screen and (max-width: 767px) {
    .holistic_set {
        padding-bottom: 5.33333vw;
    }
}

.holistic_set-kv {
    margin: 75px 0 60px;
}

@media only screen and (max-width: 767px) {
    .holistic_set-kv {
        margin: 16vw 0;
    }
}

.holistic_set-kv img {
    width: 100%;
    height: auto;
}

.holistic_set-date {
    text-align: center;
    font-weight: 600;
    font-size: 1.125em;
    color: #e83e0b;
    margin-bottom: .5em;
    letter-spacing: 0;
}

@media only screen and (max-width: 767px) {
    .holistic_set-date {
        font-size: 3.73333vw;
        margin-bottom: .25em;
    }
}

.holistic_set-date span {
    display: inline-block;
    margin-left: .25em;
    font-size: 1.55556em;
    letter-spacing: 0;
}

@media only screen and (max-width: 767px) {
    .holistic_set-date span {
        font-size: 5.86667vw;
        margin-left: 1.33333vw;
    }
}

.holistic_set-label {
    text-align: center;
    margin-bottom: 2.5em;
}

@media only screen and (max-width: 767px) {
    .holistic_set-label {
        margin-bottom: 8vw;
    }
}

.holistic_set-label span {
    background-color: #e83e0b;
    color: #fff;
    display: inline-block;
    line-height: 1.5;
    font-size: 1.25em;
    padding: .1em 1.5em;
    font-weight: 600;
}

@media only screen and (max-width: 767px) {
    .holistic_set-label span {
        font-size: 3.73333vw;
        padding: 0.1em 7.2vw;
    }
}

.holistic_set-title {
    text-align: center;
    font-weight: 600;
    line-height: 1.5;
    font-size: 2em;
    margin-bottom: .7em;
}

@media only screen and (max-width: 767px) {
    .holistic_set-title {
        font-size: 7.46667vw;
        margin-bottom: .7em;
    }
}

.holistic_set-title span {
    display: block;
    font-size: 0.8125em;
    margin-bottom: .2em;
}

@media only screen and (max-width: 767px) {
    .holistic_set-title span {
        font-size: 5.33333vw;
    }
}

.holistic_set-title em {
    font-style: normal;
    -webkit-font-feature-settings: "palt";
            font-feature-settings: "palt";
}

.holistic_set-content {
    text-align: center;
    font-size: 11px;
}

@media only screen and (max-width: 767px) {
    .holistic_set-content {
        font-size: 2.4vw;
        line-height: 1.5;
    }
}

.holistic_set-text {
    text-align: center;
    font-size: 1.25em;
    line-height: 1.5;
    margin-top: 2em;
}

@media only screen and (max-width: 767px) {
    .holistic_set-text {
        font-size: 4.8vw;
        margin-top: 1.66667em;
    }
}

.holistic_set-logo {
    margin: 60px auto 0;
    width: 212px;
}

@media only screen and (max-width: 767px) {
    .holistic_set-logo {
        margin: 16vw auto 0;
        width: 47.2vw;
    }
}

.news {
    margin-top: 60px;
    padding: 0 2.72727%;
}

@media only screen and (max-width: 767px) {
    .news {
        margin-top: 16vw;
        padding: 0;
    }
}

.news .news__wrap {
    background-color: #FEF6F2;
    max-width: 1000px;
    margin: 0 auto;
    padding: 15px;
}

@media only screen and (max-width: 767px) {
    .news .news__wrap {
        padding: 5.33333vw;
    }
}

.news .news__inr {
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    border: 1px solid #e83e0b;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    padding: 30px 60px;
    gap: 60px;
}

@media only screen and (max-width: 767px) {
    .news .news__inr {
        padding: 10.66667vw 5.33333vw;
        gap: 2.66667vw;
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
            -ms-flex-direction: column;
                flex-direction: column;
    }
}

.news .news__title {
    color: #e83e0b;
    font-size: 36px;
}

@media only screen and (max-width: 767px) {
    .news .news__title {
        text-align: center;
        font-size: 8.53333vw;
    }
}

.news .news-content {
    -webkit-box-flex: 1;
        -ms-flex: 1;
            flex: 1;
}

.news .news-content .news-content__title {
    line-height: 1.5;
    font-weight: 600;
    font-size: 24px;
}

@media only screen and (max-width: 767px) {
    .news .news-content .news-content__title {
        text-align: center;
        font-size: 4.26667vw;
    }
}

.news .news-content .news-content__text {
    font-size: 14px;
    margin-top: .5em;
    line-height: 1.5;
}

@media only screen and (max-width: 767px) {
    .news .news-content .news-content__text {
        text-align: center;
        font-size: 3.73333vw;
        margin-top: 2em;
    }
}

.news .news-content .news-content__text > span {
    display: inline-block;
}

.news .news-btn {
    width: 36.78161%;
}

@media only screen and (max-width: 767px) {
    .news .news-btn {
        margin-top: 8vw;
        width: 100%;
    }
}

@media only screen and (max-width: 767px) {
    .news .news-btn > a {
        padding: 0.6em 3.21429em 0.6em 1.26667em;
    }
}

.news .news-btn > a span {
    font-size: 12px;
}

@media only screen and (max-width: 767px) {
    .news .news-btn > a span {
        font-size: 3.2vw;
    }
}

.lp-section {
    font-size: 0.625em;
    margin: 0 auto;
}

@media only screen and (max-width: 1099px) {
    .lp-section {
        padding: 0 3em;
    }
}

@media only screen and (max-width: 767px) {
    .lp-section {
        padding: 0 4em;
        font-size: 1.33333vw;
    }
}

.lp-section + .lp-section {
    padding-top: 10em;
}

@media only screen and (max-width: 767px) {
    .lp-section + .lp-section {
        padding-top: 12em;
    }
}

.lp-section .lp-section__title {
    display: inline-block;
    font-size: 3.2em;
    padding: 0 0 0 1em;
    line-height: 1.2;
    margin-bottom: 1em;
    width: 100%;
}

@media only screen and (max-width: 767px) {
    .lp-section .lp-section__title {
        padding: 0 0 0 1.5em;
        font-size: 4.4em;
        margin-left: -1.4em;
        margin-bottom: 1.5em;
    }
}

.lp-section .lp-section__title span {
    display: block;
    margin: 0 auto;
    max-width: 1100px;
}

.lp-section .lp-section__title::after {
    content: "";
    border-bottom: .1em solid #e83e0b;
    display: block;
    margin-top: .5em;
    margin-left: -1em;
    width: 50%;
}

@media only screen and (max-width: 767px) {
    .lp-section .lp-section__title::after {
        margin-left: -1em;
        min-width: initial;
        width: 14.1em;
    }
}

.lp-section .lp-section__info {
    margin: 0 auto;
    width: 60em;
}

@media only screen and (max-width: 767px) {
    .lp-section .lp-section__info {
        width: 100%;
    }
}

.lp-section .lp-section__info .lp-section__info__text-1 {
    font-size: 2.6em;
}

@media only screen and (max-width: 767px) {
    .lp-section .lp-section__info .lp-section__info__text-1 {
        font-size: 4em;
    }
}

.lp-section .lp-section__info .lp-section__info__text-1 small {
    font-size: 0.53846em;
}

@media only screen and (max-width: 767px) {
    .lp-section .lp-section__info .lp-section__info__text-1 small {
        font-size: .65em;
    }
}

.lp-section .lp-section__info .lp-section__info__text {
    white-space: nowrap;
    font-size: 1.6em;
}

@media only screen and (max-width: 767px) {
    .lp-section .lp-section__info .lp-section__info__text {
        white-space: initial;
        font-size: 2.6em;
    }
}

.lp-section .lp-section__info .lp-section__info__text.m-sp-center {
    letter-spacing: .025em;
}

@media only screen and (max-width: 767px) {
    .lp-section .lp-section__info .lp-section__info__text.m-sp-center {
        letter-spacing: .0em;
        -webkit-font-feature-settings: "palt";
                font-feature-settings: "palt";
        text-align: center;
    }
}

.lp-section .lp-section__info .lp-section__info__text span {
    color: #e83e0b;
    font-weight: 600;
    text-decoration: underline;
}

.lp-section .lp-section__info .lp-section__info__btn {
    font-size: 1.4em;
    margin: 1em 0;
    max-width: 320px;
}

@media only screen and (max-width: 767px) {
    .lp-section .lp-section__info .lp-section__info__btn {
        font-size: 2.4em;
        max-width: 100%;
        width: 100%;
    }
}

.lp-section .lp-section__info .lp-section__info__image {
    margin: 3em auto 3em 0;
    width: 63em;
}

@media only screen and (max-width: 767px) {
    .lp-section .lp-section__info .lp-section__info__image {
        margin: 4em auto;
        width: 55.3em;
    }
}

.lp-section .lp-section__info .lp-section__info__image img {
    height: auto;
    width: 100%;
}

.lp-section .lp-section__info .lp-section__info__note p {
    font-size: 1.2em;
    text-indent: -1em;
    padding-left: 1em;
    white-space: nowrap;
}

@media only screen and (max-width: 1000px) {
    .lp-section .lp-section__info .lp-section__info__note p {
        white-space: normal;
    }
}

@media only screen and (max-width: 767px) {
    .lp-section .lp-section__info .lp-section__info__note p {
        white-space: normal;
        font-size: 1.8em;
    }
}

.lp-section__btn {
    margin: 6em auto 0;
    max-width: 60em;
}

@media only screen and (max-width: 767px) {
    .lp-section__btn {
        margin-top: 12em;
        max-width: 100%;
    }
}

.lp-section__btn > p + p {
    margin-top: 10px;
}

.lp-section__btn .productTxtBox__link2 {
    font-size: 1.4em;
    max-width: 320px;
}

@media only screen and (max-width: 767px) {
    .lp-section__btn .productTxtBox__link2 {
        font-size: 2.4em;
        max-width: 100%;
    }
}

#date {
    margin-top: 6em;
}

@media only screen and (max-width: 767px) {
    #date {
        margin-top: 16vw;
    }
}

.present-info {
    margin: 0 auto;
    width: 60em;
}

@media only screen and (max-width: 767px) {
    .present-info {
        width: 100%;
    }
}

.present-info > ul > li + li {
    margin-top: 5em;
}

.present-info .present-info__note {
    font-size: 1.1em;
    margin-top: 6em;
}

@media only screen and (max-width: 767px) {
    .present-info .present-info__note {
        font-size: 1.8em;
        margin-top: 3em;
    }
}

.present-info__title {
    display: inline-block;
    font-size: 2.8em;
    letter-spacing: .1em;
    margin-bottom: .5em;
}

@media only screen and (max-width: 767px) {
    .present-info__title {
        background-size: auto 2px;
        font-size: 3.8em;
    }
}

.present-info__title.m-type-2 {
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    font-weight: 600;
    font-size: 1.8em;
    margin-bottom: .5em;
    gap: .5em;
}

@media only screen and (max-width: 767px) {
    .present-info__title.m-type-2 {
        font-size: 2.8em;
    }
}

.present-info__title.m-type-2::before {
    content: "";
    display: block;
    width: 5px;
    height: 5px;
    background-color: #000;
    border-radius: 50%;
}

.present-info__content {
    font-size: 2em;
}

@media only screen and (max-width: 767px) {
    .present-info__content {
        font-size: 2.6em;
    }
}

.present-info__content .present-info__content__label {
    color: #e83e0b;
    font-weight: 600;
}

.present-info__content .present-info__content__list > li {
    white-space: nowrap;
}

@media only screen and (max-width: 767px) {
    .present-info__content .present-info__content__list > li {
        white-space: normal;
    }
}

.present-info__content .present-info__content__list.m-no-indent > li {
    text-indent: 0;
    padding-left: 0;
}

.present-info__product {
    background-color: #fef6f2;
    padding: 1.5em 0 1.5em 2em;
    margin-top: 1.5em;
}

@media only screen and (max-width: 767px) {
    .present-info__product {
        margin-top: 2em;
    }
}

.present-info__product small {
    font-size: .8em;
}

.present-info__product__inr {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    font-size: 1.6em;
}

@media only screen and (max-width: 767px) {
    .present-info__product__inr {
        display: block;
        line-height: calc(34/24);
        font-size: 2.4em;
    }
}

.present-info__product__text {
    -webkit-box-flex: 1;
        -ms-flex: 1;
            flex: 1;
    width: 100%;
}

.present-info__note {
    font-size: 1.1em;
    margin-top: 5.9em;
}

@media only screen and (max-width: 767px) {
    .present-info__note {
        font-size: 2em;
        margin-top: 3em;
    }
}
